/* ------ CATEGORIES -------- */
.linklist{
  list-style: none;
  margin: 24px 0;
  border-width: 0;
  padding-bottom: var(--paddingmin);
  border-color: var(--co3_fond);
}
.linklist li {
  float: left;
  margin: 0 var(--paddingmid) 0 0;
}
.linklist li a{
  font-size: var(--fontsize-xs);
  line-height: var(--lineheight-xs);
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

div.nav{ font-size: 0px; }
div.nav a.nav{
  color: rgba(var(--blanc_rgb),1);
  text-transform: uppercase;
  letter-spacing: .5px;
  font-size: 9px;
  transition: var(--transi);
}
div.nav a cat2,
div.nav a nu{display: none;}
div.nav h1:last-child a b{
  font-weight: normal;
}
div.nav a:before {
  font-weight: normal;
  color: rgba(var(--blanc_rgb),0.5);
  content: " › "; /* Symbole de séparation */
}
div.nav > a:empty:before,
div.nav > a:first-child:before {
  content: "";
}

/* -- TITRES DES CATEGORIES --*/
.cate_header{
  width: 100%;
  position: relative;
  z-index: 0;
}
/* -- NOM CATEGORIE DECO --*/
.cate_header cat1,
.za-titre cat1{
  position: absolute;
  top: 16px;
  left: -32px;
  color: var(--blanc);
  opacity: 0.2;
  font-family: var(--special-font);
  font-weight: normal;
  font-size: 56px;
  line-height: 24px;
}
body.dark .cate_header cat1,
body.dark .za-titre cat1{opacity: 0.1;}
/* -- PETIT TITRE --*/
.cate_header cat2,
.za-titre cat2{
  display: block;
  width: fit-content;
  margin: 64px auto 16px auto;
  padding: 4px 16px;
  border-radius: var(--radiusmin);
  background: rgba(var(--co3_rgb),0.2);
  backdrop-filter: blur(4px);
  color: var(--blanc);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 9px;
  line-height: 18px;
}
/* -- TITRE SOUSFORUM --*/
.cate_header h2 nu,
.cate_header h2 span.jp{ display: none; }
.cate_header h2 b{ 
  display: block;
  width: fit-content;
  margin: 16px auto;
  padding: 4px 16px;
  border-radius: var(--radiusmin);
  background: rgba(var(--co3_rgb),0.2);
  color: var(--blanc);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 9px;
  line-height: 18px;
}

/* -- STYLE DE CATEGORIE --*/
.cate_forum_block{
  display: grid;
  grid-row-gap: 24px;
  margin-bottom: 32px;
}
.cate_forum{
  max-width: 1000px;
  display: grid;
  grid-template-columns: 96px calc(100% - 96px - 236px) 236px;
  background: var(--bgcat);
  backdrop-filter: blur(6px);
  box-shadow: var(--boxshadow);
  border-radius: var(--radiuscat);
  position: relative;
  z-index: 1;
}

/* -- COLONNES --*/
.cate_forum_col1{
  width: 96px;
  border-radius: var(--radiuscat_right);
}
.cate_forum_col2{
  display: grid;
  padding: 16px;
  grid-row-gap: 8px;
}
.cate_forum .spacer{
  height: 1px;
  background: rgba(var(--violet_dark_rgb),0.2);
}

/* -- IMAGES NOUVEAUX SUJETS --*/
.cate_forum_col1 img{
  position: absolute;
  z-index: 3;
  width: 48px;
  height: 48px;
  top: calc(50% - 24px);
  left: -24px;
  transition: var(--transi);
  mix-blend-mode: lighten;
  background-blend-mode: lighten;
}

/* -- BLOCK TITRE DU FORUM --*/
.cate_forum_col2 a.forumlink{
transition: var(--transi);
position: relative;
}
/* -- NUMERO --*/
.cate_forum_col2 a.forumlink nu{
  position: absolute;
  border-radius: var(--radiuscat_right);
  top: -16px;
  width: 96px;
  height: 216px;
  padding: 32px 0px 32px 10px;
  text-align: center;
  left: -112px;
  z-index: 2;
  font-size: 24px;
  letter-spacing: 2px;
  font-family: var(--special-font);
  color: var(--blanc);
  line-height: 48px;
  background: rgba(var(--co3_rgb),0.5);
  transition: var(--transi);
  overflow: hidden;
}
.cate_forum_col2 a.forumlink nu:before{
  display: block;
  z-index: 2;
  width: 97px;
  height: 196px;
  content: " ";
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 0;
  border-radius: var(--radiusmid) 0 0 var(--radiusmid);
  padding: 1px;
  background: linear-gradient(136deg,var(--co1),var(--co2),var(--co3_light));
  -webkit-mask: linear-gradient(var(--blanc) 0 0) content-box,linear-gradient(var(--blanc) 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.cate_forum_col2 a.forumlink nu:after {
  display: block;
  width: 1px;
  height: 80px;
  content: "";
  background: var(--blanc);
  margin: 16px auto 0px;
  transition: var(--transi);
}
/* -- FORUMLINK --*/
.cate_forum_col2 a.forumlink b{
  color: var(--blanc);
  font-family: var(--special-font);
  position: relative;
  font-size: 32px;
  line-height: 48px;
  font-weight: normal!important;
  top: 20px;
  left: 0px;
  transition: var(--transi);
}
.cate_forum_col2 a.forumlink ee{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  line-height: 40px;
  top: 16px;
  position: relative;
  left: 4px;
  transition: var(--transi);
  display: none;
}
.cate_forum_col2 a.forumlink span.jp{
  position: absolute;
  top: -16px;
  right: -8px;
  font-size: 72px;
  opacity: 0.1;
  display: block;
  line-height: 80px;
  height: 72px;
  overflow: hidden;
  letter-spacing: 0px!important;
  text-align: right;
}

/* -- DESCRIPTIONS BLOCK --*/
.cate_forum_desc{ height: 72px; }
/* -- IMAGE --*/
.cate_forum_desc img{
  position: absolute;
  border-radius: var(--radiuscat_right);
  top: 0px;
  left: 0px;
  z-index: 1;
  height: 216px;
  width: 96px;
  object-fit: cover;
  filter: grayscale(1);
  transition: var(--transi);
}
body.dark .cate_forum_desc img{ filter: brightness(0.7) grayscale(1); }

/* -- FORUM SOUS TITRE --*/
.cate_forum_desc bg1{
  color: var(--blanc);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 9px;
  display: block;
  line-height: 16px;
  position: absolute;
  top: 16px;
  background-color: transparent;
}
/* -- DESCRIPTION BOX --*/
.cate_forum_desc div{
  text-align: justify;
  width: 100%;
  color: rgba(var(--blanc_rgb),0.7);
  height: 64px;
  overflow: auto;
  position: relative;
  top: 8px;
  font-size: var(--fontsize);
  padding: 8px;
  border-radius: 8px;
  background: rgba(var(--violet_dark_rgb),0.1);
}
.cate_forum_desc div::-webkit-scrollbar{display: none!important;}

.cate_forum_desc bb1, 
.cate_forum_desc bb2,
.cate_forum_desc i, 
.cate_forum_desc em,
.cate_forum_desc ba1, 
.cate_forum_desc ba2{
  color: var(--blanc)!important;
  font-size: 12px!important;
}
.cate_forum_desc i3{
  color: var(--blanc)!important;
  font-family: var(--secondary-font)!important;
}
/* -- LAST POST --*/
.cate_forum_lastpost{
  display: grid;
  grid-template-columns: auto max-content;
  align-items: center;
  padding: 8px;
  height: 35px;
  background: rgba(var(--co3_rgb),0.2);
  border-radius: var(--radiusmid);
  line-height: 10px;
}

/* -- LIEN DU TOPIC ET AUTEUR --*/
.cate_forum_lastpost .topic{
  color: rgba(var(--blanc_rgb),0);
  font-size: 0px;
  display: grid;
  width: 100%;
  grid-template-columns: 12px auto;
  justify-content: flex-start;
  align-items: center;
  grid-column-gap: 4px;
}
.cate_forum_lastpost ion-icon{
  color: var(--blanc);
  font-size: 12px;
}
.cate_forum_lastpost .topic span a:first-child,
.cate_forum_lastpost .topic span > span.color-groups{
  transition: var(--transi);
  display: inline-block;
  opacity: 1;
  font-size: 12px;
  line-height: 18px;
  text-decoration: none;
  margin-right: 8px;
}
.cate_forum_lastpost .topic span a:first-child{
  color: var(--blanc);
}

.cate_forum_lastpost .topic strong:first-child{ filter: brightness(1.1); }
.cate_forum_lastpost .topic strong:first-child:before {
  display: inline-block;
  content: "par";
  padding-right: 4px;
  font-weight: normal;
  color: var(--blanc)!important;
}
.cate_forum_lastpost .topic span a:first-child:hover{ opacity: 0.7; }
.cate_forum_lastpost .topic a.last-post-icon{ position: relative; left: -4px; margin-right: -4px; display: inline-block; }
.cate_forum_col2 .topic span a:nth-child(3) > img,
.cate_forum_lastpost .topic a.last-post-icon img{
  height: 10px;
  position: relative;
  left: -2px;
  top: 1px;
}

/* -- HEURE DU POST --*/
.cate_forum_lastpost .time{
  text-align: right;
  color: var(--blanc);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 9px;
  
  display: grid;
  grid-template-columns: 12px max-content;
  justify-content: flex-end;
  align-items: center;
  grid-column-gap: 4px;
}
.cate_forum_lastpost .time strong,
.cate_forum_lastpost .time span strong,
.cate_forum_lastpost .time span a{
  display: none;
}
/* -- SOUS-FORUMS BLOCK --*/
.cate_forum_col3{
  display: grid;
  grid-template-rows: auto 20px 132px;
  padding: 16px 16px 16px 0px;
  grid-row-gap: 8px;
}
.cate_forum_col3 .gensmall{
  display: block;
  color: rgba(var(--blanc_rgb),0.5);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 9px;
  display: block;
  line-height: 16px;
  text-align: right;
}
.cate_forum_col3 .sousforum_header{
  color: var(--blanc);
  font-size: 20px;
  font-family: var(--special-font);
  order: 2;
}
.cate_forum_sousforums{
  order: 3;
  text-align: left;
  grid-row-gap: 4px;
  grid-auto-rows: 20px;
  display: grid;
  align-items: flex-start;
  padding-right: 8px;
  max-height: 132px;
  overflow: auto;
}
.cate_forum_sousforums:empty ~ .sousforum_header{ display: none; }

.cate_forum_sousforums a.gensmall{
  display: block;
  text-align: left;
  padding: 2px 8px;
  font-weight: normal;
  line-height: 16px;
  color: var(--blanc);
  background: rgba(var(--blanc_rgb),0.1);
  border-radius: var(--radiusmin);
  max-width: 212px;
  height: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.cate_forum_sousforums a.gensmall nu{ display: none; }
.cate_forum_sousforums a.gensmall b{ 
  font-weight: normal;
  position: relative;
  left: 0px;
  transition: var(--transi);
}
.cate_forum_sousforums a.gensmall:hover b{ left: 16px; font-weight: 600; }
.cate_forum_sousforums a.gensmall ee,
.cate_forum_sousforums a.gensmall span.jp{ display: none; }

/* -- HOVER EFFECT --*/
.cate_forum_col2 a.forumlink:hover b,
.cate_forum_col2 a.forumlink:hover ee{ left: 16px; }
.cate_forum_col2 a.forumlink nu n{ transition: var(--transi); position: relative; top: 0px; }
.cate_forum_col2 a.forumlink:hover nu{ background: rgba(var(--co3_rgb),0.3)!important; }
.cate_forum_col2 a.forumlink:hover nu n:first-child{ top: -8px; }
.cate_forum_col2 a.forumlink:hover nu n:last-child{ top: 8px; }
.cate_forum_col2 a.forumlink:hover nu:after{ height: calc(80px - 8px); margin: 24px auto 0px; }
.cate_forum_col2 a.forumlink:hover ~ .cate_forum_desc img{ filter: grayscale(0)!important; }
body.dark .cate_forum_col2 a.forumlink:hover ~ .cate_forum_desc img{ filter: brightness(0.7) grayscale(0)!important; }

/* -- PETITS LIENS ET CTA --*/
.forum_links{ 
  height: 16px; 
  text-align: right; 
  position: relative; 
  top: -16px;
  margin-bottom: 32px;
}
.forum_links span.gensmall.left{
  height: 16px;
  top: 0px;
  display: grid;
  grid-template-columns: max-content 1px max-content;
  grid-column-gap: 16px;
  align-items: center;
  justify-content: flex-start;
}
.forum_links span a.gensmall,
.forum_links.stats a{
  color: rgba(var(--blanc_rgb),1);
  text-transform: uppercase;
  letter-spacing: .5px;
  font-size: 9px;
  transition: var(--transi);
}
.forum_links span a.gensmall:hover,
.forum_links.stats a:hover{ color: rgba(var(--blanc_rgb),0.5); }

.forum_links.stats{ 
  margin-bottom: 0px;
  height: 16px;
  top: 0px;
  display: grid;
  grid-template-columns: max-content 1px max-content 1px max-content;
  grid-column-gap: 16px;
  align-items: center;
  justify-content: flex-end;
}
.forum_links .spacer_vert{ background: rgba(var(--blanc_rgb),0.5); height: 16px; }

/* ------- QEEL ---------- */
div.cate_liens{
  text-align: right;
  position: relative;
  top: -16px;
}
a.markread,
.qeel.links a{
  font-size: 9px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
}
.qeel.links a:hover{ opacity: 0.5; }

.qeel{
  margin: 112px 0px;
  font-size: var(--fontsize);;
}
.qeel cat1{
  top: 16px!important;
}

.qeel.links{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: calc((16px *2) + 1px);
  margin: 16px 0px;
}
.qeel.links a{ display: inline-block; height: 16px; position: relative; }
.qeel.links a:after{
  display: inline-block;
  content: " ";
  background-color: var(--blanc);
  opacity: 0.5;
  width: 1px;
  height: 16px;
  margin-left: 16px;
  position: absolute; 
  top: 0px;
}
.qeel.links a:last-child:after{ display: none; }

div.qeel .container{
  background: transparent;
  padding: 0;
  display: grid;
  width: calc(100% - 16px);
  max-width: 100%;
  grid-template-columns: 25% 75%;
  grid-column-gap: 16px;
  color: var(--blanc);
}
div.qeel div.col_1,
div.qeel div.col_2{
  background: var(--bgcat);
  border-radius: var(--radiuscat);
  padding: 16px;
  backdrop-filter: blur(6px);
  box-shadow: var(--boxshadow);
}
div.qeel div.col_1{
  display: grid;
  justify-content: space-between;
  background: rgba(var(--co3_rgb), 0.2);
}
div.qeel div.col_1 div.stats{
  align-self: end;
}
div.qeel div.col_1 .newest,
div.qeel div.col_1 .newest > strong > a > span > strong,
div.qeel div.col_1 .messages{
  align-self: end;
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
  text-transform: initial!important;
  margin-bottom: 8px; 
}
div.qeel div.col_1 .newest,
div.qeel div.col_1 .newest > strong > a > span > strong{ font-family: var(--special-font); align-self: start; font-size: 24px; }
div.qeel div.col_1 .messages{ font-family: var(--special-font); }
div.qeel div.col_1 .newest > strong > a,
div.qeel div.col_1 .newest > strong > a > span > strong{ font-weight: normal!important; filter: brightness(1.1); }

div.qeel div.col_1 .newest span,
div.qeel div.col_1 .messages span{
  display: block;
  font-family: var(--main-font);
  font-size: 10px;
  font-style: normal; 
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 16px;
  margin-bottom: 8px;
}
div.qeel div.col_1 .messages > strong{ font-weight: 400!important; }

div.qeel div.col_2{
  display: grid;
  grid-row-gap: 16px;
}

div.qeel div.col_2 .maisons{
  display: grid;
  justify-content: space-between;
  grid-column-gap: 16px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  height: 32px;
}
div.qeel div.col_2 .maisons a{
  background-color: rgba(var(--co3_rgb),0.1);
  height: 32px;
  border-radius: 8px;
  font-size: 10px;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 4px;
  line-height: 24px;
  display: grid;
  grid-template-columns: 24px auto;
  grid-column-gap: 8px;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
}
body.light div.qeel div.col_2 .maisons a{ background-color: rgba(var(--co3_rgb),0.1); }
body.dark div.qeel div.col_2 .maisons a{ background-color: rgba(var(--co3_rgb),0.3); }

div.qeel div.col_2 .maisons a span{
  position: relative;
  z-index: 2;
}
div.qeel div.col_2 .maisons a span.icon-maisons{
  border-radius: 8px;
  color: var(--blanc);
  position: relative;
  z-index: 2;
  line-height: 16px;
  font-size: 16px;
  padding: 4px;
  width: 24px;
  height: 24px;
  text-align: center;
  transition: all 0.3s ease;
  transform: rotate(0deg);
}
div.qeel div.col_2 .maisons a:hover span.icon-maisons{ animation: btq-hover 1s infinite; }

div.qeel div.col_2 .maisons a.dojin span.icon-maisons,
div.qeel div.col_2 .maisons a.dojin:after{ background-color: var(--doj); }
div.qeel div.col_2 .maisons a.raiyo span.icon-maisons,
div.qeel div.col_2 .maisons a.raiyo:after{ background-color: var(--rai); }
div.qeel div.col_2 .maisons a.hiisa span.icon-maisons,
div.qeel div.col_2 .maisons a.hiisa:after{ background-color: var(--hii); }
div.qeel div.col_2 .maisons a.suisei span.icon-maisons,
div.qeel div.col_2 .maisons a.suisei:after{ background-color: var(--sui); }
div.qeel div.col_2 .maisons a.fugi span.icon-maisons,
div.qeel div.col_2 .maisons a.fugi:after{ background-color: var(--fug); }

div.qeel div.col_2 .maisons a:hover{ font-weight: 600; color: var(--blanc)!important; }
div.qeel div.col_2 .maisons a:after{
  display: inline-block;
  content: " ";
  width: 1px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 12px;
  transition: var(--transi);
  transform-origin: center center;
  z-index:1;
  border-radius: 50%;
}
div.qeel div.col_2 .maisons a:hover:after{ transform: scaleX(25000%) scaleY(25000%); }


div.qeel div.col_2 .listes{
  display: grid;
  grid-column-gap: 16px;
  grid-template-columns: 1fr 1fr;
}
div.qeel div.col_2 .listes .titre{
  display: block;
  text-align: center;
  font-family: var(--main-font);
  font-size: 9px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
  margin-bottom: 4px;
}

div.qeel div.col_2 .listes div.liste_container{
  padding: var(--paddingmid);
  position: relative;
}
div.qeel div.col_2 .listes div.liste_container:before {
   z-index: -1;
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   border-radius: var(--radiusmid);
   padding: 1px;
   background: linear-gradient(to left,var(--co1),var(--co2),var(--co3));
   -webkit-mask: linear-gradient(var(--blanc) 0 0) content-box,linear-gradient(var(--blanc) 0 0);
   -webkit-mask-composite: xor;
   mask-composite: exclude;
}

div.liste_container#pif div,
div.liste_container#kaboum div{
  vertical-align: top;
  width: 100%;
  border-radius: var(--radiusmin);
  padding: var(--paddingmid);
  height: 80px;
  overflow: auto;
}
body.light div.liste_container#pif div,
body.light div.liste_container#kaboum div{ background-color: rgba(var(--co3_rgb),0.2); }
body.dark div.liste_container#pif div,
body.dark div.liste_container#kaboum div{ background-color: rgba(var(--co3_rgb),0.3); }

div.liste_container#pif br{ display: none; }
div.liste_container#pif div a strong,
div.liste_container#kaboum div a strong{ filter: brightness(1.1); }

div.liste_container#pif div i,
div.liste_container#kaboum div i,
div.liste_container#pif div em,
div.liste_container#kaboum div em{
  color: var(--blanc);
}

div.qeel div.credits,
div.qeel div.record{
  opacity: 0.5;
}

/* ------ BOUTONS HAUT BAS -------- */
.boutonhautbas {
  bottom: 23px;
  right: 35px;
  position: fixed;
  z-index: 999;
}
.nav_ancres_bg{
  padding: 2px 5px 3px;
  line-height: 0.56rem;
  text-shadow: var(--rgb_shadow);
}
.nav_ancres_bg span {
  text-transform: uppercase;
  font-family: var(--font);
  font-size: 0.56rem;
  letter-spacing: 2px;
}
.go_up_down {
  font-size: 1rem;
  padding: 0 5px;
}
a.go_up_down:last-child {
  border-left: 1px solid var(--co1);
  padding-left: 8px;
}
.nav_ancres_bg i{
  color: white!important;
  font-size: 1rem;
}
/* ------ BLOCNOTES -------- */
div.blocnotes{
  position: fixed;
  bottom: 0px;
  right: 128px;
  z-index: 999;
  box-shadow: var(--boxshadow);
  transition: var(--transi);
}
div.blocnotes .blocnotes_header{
  background: var(--co3);
  line-height: 16px;
  color: var(--blanc);
  font-family: var(--main-font);
  font-size: 9px;
  text-transform: uppercase;
  padding: 4px 8px;
  letter-spacing: 0.5px;
  font-weight: bold;
  border-radius: var(--radiusmid_top);
}
textarea#fa_notepad{
  border: none;
  width: 200px;
  height: 200px;
  padding: 8px;
  font-family: var(--main-font);
  color: var(--tx_content);
  background-color: var(--bg1);
  background-size: 100% 16px;
  background-repeat: repeat-y;
  background-image: linear-gradient(to bottom, var(--co1) 1px, transparent 1px);
  background-position: 0px 8px;
  font-size: 10px;
  line-height: 16px;
}
body.dark textarea#fa_notepad{ background-image: linear-gradient(to bottom, rgba(var(--co1_rgb),0.2) 1px, transparent 1px); }
textarea#fa_notepad:focus-visible { outline: -webkit-focus-ring-color auto 0px; }


/* ------ TOOLBAR -------- */
#fa_toolbar{ 
  background: transparent;
  position: fixed!important;
  top: 34px;
  right: calc((100% - 950px)/2);
  left: auto;
  color: black;
  min-width: 200px!important;
  width: 200px!important;
  float: right;
  z-index: 5!important;
}
#fa_toolbar #fa_menu,
#fa_toolbar #fa_hide,
#fa_toolbar #fa_left,
#fa_toolbar #fa_search,
#fa_toolbar #fa_share{
  display: none!important;
}
#fa_toolbar #fa_right{ position: relative; }
a#fa_notifications,
#fa_right a.rightHeaderLink{
  font-size: 0px;
}

/* ------ BOUTON NOTIFICATIONS -------- */
#fa_toolbar > #fa_right.notification > #fa_notifications{
  line-height: 30px;
  padding: 0 5px;
  color: var(--co2)!important;
  background-color: transparent!important;
}
#fa_toolbar > #fa_right.notification > #fa_notifications:before{
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f0f3";
  color: var(--co2)!important;
  font-size: 12px;
  line-height: 12px;
  background-color: var(--bg1)!important;
  border-radius: var(--radiusmin);
  padding: 8px;
  transition: var(--transi);
}
a#fa_notifications:before{
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f0f3";
  color: var(--tx_content)!important;
  font-size: 12px;
  line-height: 12px;
  background-color: rgba(var(--tx_content_rgb),0.1)!important;
  border-radius: var(--radiusmin);
  padding: 8px;
  transition: var(--transi);
}
a#fa_notifications:hover:before{ color: var(--co2)!important; }
#fa_toolbar #fa_right #fa_notifications #notif_unread {
  display: inline-block;
  margin-left: 0px;
  font-size: 8px;
  background: var(--co2);
  color: white!important;
  line-height: 16px;
  width: 16px;
  height: 16px;
  text-align: center;
  font-weight: bold;
  padding: 0;
  border-radius: 50%;
  position: absolute;
  right: -2px;
  top: -4px;
  transition: var(--transi);
  box-shadow: 0 0 0 0 rgba(var(--co2_rgb), 1);
  transform: scale(1);	
}
#fa_toolbar #fa_right #fa_notifications #notif_unread:empty{ display: none; }
#fa_toolbar #fa_right #fa_notifications:hover #notif_unread{ 
  animation: pulse 2s infinite;
}

#live_notif{
  width: 330px;
  position: fixed!important;
  right: 32px!important;
  bottom: 64px!important;
}
#fa_toolbar #live_notif .fa_notification {
  background-color: var(--bg1);
  border-radius: var(--radiusmid);
  padding: 8px;
  box-shadow: var(--boxshadow);
}
#fa_toolbar #live_notif .fa_notification .content {
  padding-left: 40px;
  font-family: var(--font);
  display: inline-block;
  background-image: var(--icon_planet)!important;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  line-height: 16px;
  height: auto;
  font-size: 10px;
  color: var(--tx_content);
  overflow: hidden;
}
#fa_toolbar #live_notif .fa_notification a{
  text-decoration: none!important;
  color: var(--co2)!important;
  font-weight: 600!important;
}

/* ------ LISTE DES NOTIFICATIONS -------- */
#fa_toolbar #fa_right #notif_list {
  font-family: var(--main-font);
  font-size: 10px;
  background-color: var(--bg1);
  border: 0px;
  border-top: 0 solid #FFF;
  z-index: 999;
  width: 320px;
  position: absolute;
  right: 4px!important;
  left: auto!important;
  top: 39px!important;
  border-radius: var(--radiusmid_bot);
  box-shadow: rgba(var(--co3_rgb),0.1) 0px 0px 16px, inset rgba(var(--co3_rgb),0.1) 0px 8px 16px!important;
}
#fa_toolbar #fa_right #notif_list li{
  padding: 0 8px 4px;
  font-size: 10px;
  color: var(--violet_dark)!important;
}

#fa_toolbar #fa_right #notif_list li hr{ display: none; }
#fa_toolbar #fa_right #notif_list li:first-child { padding-top: 4px; }
#fa_toolbar #fa_right #notif_list li.unread {
  font-weight: 700;
  background-color: rgba(var(--co3_rgb),0.1);
}
#fa_toolbar #fa_right #notif_list li .content{
  width: 100%;
  display: grid;
  grid-template-columns: auto 24px;
  justify-content: space-between;
  align-items: center;
}
#fa_toolbar #fa_right #notif_list li .contentText{
  width: auto;
  height: auto;
}
#fa_toolbar #fa_right #notif_list li .contentText a {
  color: var(--co2)!important;
  font-weight: 600;
  text-decoration: none!important;
  vertical-align: baseline;
}
#fa_toolbar #fa_right #notif_list li a.delete {
  color: var(--co2);
  text-align: right;
}
#fa_toolbar #fa_right #notif_list li.see_all{
  color: var(--blanc);
  background-color: var(--co3);
  padding: 2px 8px!important;
  line-height: 20px;
  font-size: 9px;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 0.5px;
  font-weight: 600;
  transition: var(--transi);
  border-radius: var(--radiusmid_bot);
}
#fa_toolbar #fa_right #notif_list li.see_all:hover{ background-color: rgba(var(--co2_rgb),0.7); }

/* ------ MENU -------- */
div.menu_container{
  position: fixed;
  z-index: 4!important;
  max-width: 1000px;
  width: 100%;
  background: var(--bg1);
  margin: 32px calc((100% - 1000px)/2);
  padding: 14px 16px 14px 48px;
  border-radius: var(--radiusmid);
  box-shadow: var(--boxshadow);
}
div.menu{
  position: relative;
  z-index: 5!important;
  display: flex;
  flex-wrap: wrap;
  font-size: 0px;
  height: 16px;
}
div.menu a.mainmenu[href^="/"] {
  display: inline-flex;
  font-size: 9px;
  line-height: 16px;
  font-weight: 600;
  width: max-content;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: var(--tx_content);
  margin: 0px 8px;
  transition: var(--transi);
}
div.menu a.mainmenu[href^="/"]:hover{ color: var(--co2); }
div.menu a.mainmenu img,
div.menu a.mainmenu[href^="/faq"],
div.menu a.mainmenu[href^="/search"]{ display: none; }
div.menu li:last-child{ min-width: 140px; }

/* BOUTON SEARCH */
a.icon_menu{
  position: absolute;
  left: 8px;
  top: 8px;
  display: inline-block;
  color: var(--tx_content);
  font-size: 12px;
  line-height: 12px;
  background-color: rgba(var(--co3_rgb),0.1)!important;
  border-radius: var(--radiusmin);
  padding: 8px;
  transition: var(--transi);
}
a.icon_menu:hover{ color: var(--co2); }

/* ------ BOUTON DARK MODE -------- */
div.dark_mode{
  position: fixed;
  right: calc((100% - 980px)/2);
  top: 40px;
  z-index: 20!important;
}
button.sun_moon{
  display: inline-block;
  color: var(--tx_content);
  font-size: 12px;
  line-height: 12px;
  border-radius: var(--radiusmin);
  padding: 8px;
  transition: var(--transi);
  border: none;
}
body.light button.sun_moon{ 
  background-color: var(--co3)!important;
  color: var(--blanc);
}
body.light button.sun_moon:hover{ background-color: var(--co2)!important; }
body.light button.sun_moon span.sun{ display: none; }
body.dark button.sun_moon{  background-color: var(--co2)!important; }
body.dark button.sun_moon:hover{ background-color: var(--co2_light)!important; }
body.dark button.sun_moon span.moon{ display: none; }


/* -- SWITCHEROO --*/
:root {
  --color-text: rgba(255, 255, 255, 0.87);
  --color-bg: #17141b;
  --color-delete: #e74c3c;
  --color-tooltip: #010203;
  --color-squircle: #201f2e;
  --color-accent: #b14255;
  --color-button: #aaa2f2;
  --color-pill: #ffffff;
  --gap-size: 16px;
  --ease: cubic-bezier(0.4, 0.0, 0.2, 1);
  --ease-bounce: cubic-bezier(0.43, 0.09, 0.38, 2.56);
}
.switcheroo_container{
  box-shadow: var(--boxshadow);
  position: relative;
  z-index: 100;
}
.switcheroo_container:before {
  position: fixed;
  top: 0px;
  left: 0px;
  display: block;
  content: " ";
  width: 40px;
  height: 100%;
  background: var(--bg1);
}
.switcheroo {
  color: var(--blanc);
  font-size: 12px;
}
.switcheroo[position="static"] { position: relative; }
.switcheroo[position="top"] {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.switcheroo[position="bottom"] {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
}
.switcheroo[direction="vertical"] { height: 100%; }
.switcheroo__squircles {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 8px;
  gap: 8px;
  margin-top: 8px;
}
.switcheroo[direction="vertical"] .switcheroo__squircles { flex-direction: column; }

/* squircle */
.switcheroo[theme="discord"] .switcheroo__squircle {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(var(--co3_rgb), 0.1);
}
body.dark .switcheroo[theme="discord"] .switcheroo__squircle{ background-color: var(--bg2_light); }
  
.switcheroo[theme="discord"] .switcheroo__squircle {
  width: 24px;
  height: 24px;
  border-radius: var(--radiusmin);
  cursor: pointer;
  transition: border-radius 128ms var(--ease);
}
.switcheroo[theme="discord"][direction="vertical"] .switcheroo__squircle:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-color: var(--co2);
  position: absolute;
  border-radius: var(--radiusmin);
  top: 50%;
  transform: translate(-100%, -50%) scale(0);
  transition: transform 128ms, opacity 64ms;
  pointer-events: none;
  opacity: 0;
}
.switcheroo[theme="discord"] .switcheroo__squircle.active {
  border-radius: 50%;
  cursor: default;
  position: relative;
  left: -1px;
  width: 40px;
  height: 40px;
  border: 8px var(--bg1) solid;
  margin: -4px 0px;
}
.switcheroo[theme="discord"][direction="vertical"] .switcheroo__squircle:hover:before { opacity: 1; transform: translate(-100%, -50%) scale(0.5); }
.switcheroo[theme="discord"][direction="vertical"] .switcheroo__squircle.active:before {
  opacity: 1;
  transform: translate(-85%, -50%) scale(0.2);
  border-radius: 50%;
}

/* tooltip */
.switcheroo__popper {
  background-color: var(--tx_content);
  padding: 2px 8px;
  position: absolute;
  width: -webkit-max-content;
  width: max-content;
  border-radius: var(--radiusmin);
  z-index: 0;
  opacity: 0;
  transition: opacity 64ms var(--ease), transform 128ms var(--ease-bounce);
  pointer-events: none;
  color: var(--bg1);
  font-family: var(--main-font);
  font-size: 9px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}

.switcheroo[direction="vertical"] .switcheroo__popper {
  left: 155%;
  top: 50%;
  transform-origin: left;
  transform: translateY(-50%) scale(0.98);
}
.switcheroo[direction="vertical"] .switcheroo__squircle:hover .switcheroo__popper { opacity: 1; transform: translateY(-50%) scale(1); }
.switcheroo__squircle:hover:before {
  opacity: 1;
  transform: translate(-100%, -50%) scale(0.5);
}

/* avatar */
.switcheroo[theme="discord"] .switcheroo__avatar {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  overflow: hidden;
}
.switcheroo[theme="discord"] .switcheroo__avatar img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* divider */
.switcheroo[theme="discord"][direction="vertical"] .switcheroo__divider {
  width: 100%;
  height: 2px;
  background-color: var(--color-pill);
  border-radius: 1px;
  opacity: 0.06;
  transform: scale(0.8);
}
/* delete button */
.switcheroo[theme="discord"] .switcheroo__delete {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 16px;
  line-height: 14px;
  height: 16px;
  top: -4px;
  right: -4px;
  border-radius: 50%;
  background-color: var(--co2);
  transform: scale(0);
  opacity: 1;
  transition: transform 128ms var(--ease), opacity 64ms var(--ease);
  cursor: pointer;
  font-size: 13px;
}
.switcheroo[theme="discord"] .switcheroo__squircle:hover .switcheroo__delete {
  opacity: 1;
  transform: scale(1);
}
/* logo */
.switcheroo[theme="discord"] .switcheroo__logo img { width: 24px; }
.switcheroo[theme="discord"] .switcheroo__logo:hover { background-color: var(--color-accent); }
/* buttons */
.switcheroo[theme="discord"] .switcheroo__squircle--button {
  transition: border-radius 128ms var(--ease);
  color: var(--tx_content);
}
.switcheroo[theme="discord"] .switcheroo__squircle--button:hover { color: var(--co2); }
/* modal */
.switcheroo__form {
  padding: 24px;
  padding-top: 0px;
}
.monomer-modal__content:before{
  content: "Isekai Monogatari";
  font-family: var(--special-font);
  color: var(--blanc);
  display: block;
  text-align: center;
  font-size: 32px;
  line-height: 32px;
  margin: 32px 0px 8px 0px;
}
.switcheroo__form:before{
  content: "Connecter un nouveau compte";
  font-family: var(--main-font);
  color: var(--blanc);
  display: block;
  text-align: center;
  font-size: 9px;
  text-transform: uppercase;
  line-height: 16px;
  letter-spacing: 0.5px;
  margin: 0px 0px 24px 0px;
}
.switcheroo__form-row {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 16px;
}
.switcheroo__form-row input[name="username"], 
.switcheroo__form-row input[name="password"]{ width: 100%!important; }
.switcheroo__form-label {
  margin-bottom: 8px;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--blanc) !important;
}
.switcheroo__form-input {
  padding: 8px !important;
  font-size: 12px !important;
  border-radius: var(--radiusmin) !important;
  width: calc(100% - 16px)!important;
  background-color: rgba(255,255,255,0.1)!important;
  color: var(--blanc)!important;
  border: 0px!important;
  cursor: text!important;
}
.switcheroo__form-button {
  font-weight: 600;
  letter-spacing: 0.5px;
  border-radius: var(--radiusmin);
  padding: 8px;
  border: none;
  outline: none;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 10px;
  align-self: flex-start;
  color: var(--blanc);
  background-color: var(--co2);
  margin: auto;
}
.monomer-overlay {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s opacity ease;
  background: rgba(var(--co3_rgb), 0.6);
  backdrop-filter: blur(4px);
}
.monomer-modal {
  position: fixed;
  z-index: 999;
  top: 50%;
  left: 50%;
  opacity: 0;
  width: 94%;
  transition: 0.2s opacity ease;
  transform: translate(-50%, -50%);
  border-radius: var(--radiusmid);
  background: var(--co3);
  color: var(--blanc);
}
.monomer-modal.monomer-open.monomer-anchored { top: 20px; transform: translate(-50%, 0); }
.monomer-modal.monomer-open { opacity: 1; }
.monomer-overlay.monomer-open { opacity: 1; }
.monomer-close {
  font-family: var(--main-font);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 5px;
  cursor: pointer;
  color: var(--blanc);
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 50%;
  padding: 0;
}
.monomer-close:hover { opacity: 0.8; }


/* ZONE ADMIN FORUM */
.zone-admin{ margin-bottom: 32px; }
.zone-admin .cate_forum_desc img{ height: 156px; }
.zone-admin .cate_forum_desc { height: 0px; }
.zone-admin .cate_forum_col3 { grid-template-rows: auto 20px 72px; }
.za-titre h2{ display: none; }
.za-titre { height: 40px; }
.titre-admin{ display: inline-block; }
